
popup-sub-form dynamic-sub-form .sis-form-card {
  overflow: hidden;
  padding-top: 4px; }

popup-sub-form dynamic-sub-form .sis-information-box {
  position: fixed; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(1) .sis-information-box {
  z-index: 99999; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(2) .sis-information-box {
  z-index: 99998; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(3) .sis-information-box {
  z-index: 99997; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(4) .sis-information-box {
  z-index: 99996; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(5) .sis-information-box {
  z-index: 99995; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(6) .sis-information-box {
  z-index: 99994; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(7) .sis-information-box {
  z-index: 99993; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(8) .sis-information-box {
  z-index: 99992; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(9) .sis-information-box {
  z-index: 99991; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(10) .sis-information-box {
  z-index: 99990; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(11) .sis-information-box {
  z-index: 99989; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(12) .sis-information-box {
  z-index: 99988; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(13) .sis-information-box {
  z-index: 99987; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(14) .sis-information-box {
  z-index: 99986; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(15) .sis-information-box {
  z-index: 99985; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(16) .sis-information-box {
  z-index: 99984; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(17) .sis-information-box {
  z-index: 99983; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(18) .sis-information-box {
  z-index: 99982; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(19) .sis-information-box {
  z-index: 99981; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(20) .sis-information-box {
  z-index: 99980; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(21) .sis-information-box {
  z-index: 99979; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(22) .sis-information-box {
  z-index: 99978; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(23) .sis-information-box {
  z-index: 99977; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(24) .sis-information-box {
  z-index: 99976; }

popup-sub-form dynamic-sub-form .sis-form-grid__column:nth-child(25) .sis-information-box {
  z-index: 99975; }

.df-popup-sub-form-error {
  color: red;
  padding: 12px;
  display: block;
  background-color: #f7f7f7;
  margin-bottom: 16px; }

.sis-tooltip {
  position: relative;
  top: -1px; }
  [dir='ltr'] .sis-tooltip {
    left: 4px; }
  [dir='rtl'] .sis-tooltip {
    left: -4px; }

.sis-form__tooltip {
  margin: 0 4px;
  cursor: pointer; }

/**
 * Applies styles for users in high contrast mode. Note that this only applies
 * to Microsoft browsers. Chrome can be included by checking for the `html[hc]`
 * attribute, however Chrome handles high contrast differently.
 */
/* Theme for the ripple elements.*/
/* stylelint-disable material/no-prefixes */
/* stylelint-enable */
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$card: (
  'prefix': $prefix,
  'block': $block,
  'fixable': true,
  'warning': false
  'toolbar': false,
  'drawer': false,
  'drawer-width': 280,
  'table': false,
  'table-paging': false,
);
@include sis-card($card...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$form: (
  'prefix': $prefix,
  'block': $block
);
@include sis-form($form...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$grid: (
  'prefix': $prefix,
  'block': $block,
  'cards': false
);
@include sis-grid($grid...);

Note: Use with fxFlex.
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$header: (
  'prefix': $prefix,
  'block': $block,
  'sidebar': false,
  'shadow': true,
  'border': false,
  'icon': false,
  'info': false,
  'actions': 0
);

@include sis-header($header...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$layout: (
  'prefix': $prefix,
  'block': $block,
  'header': false,
  'tabs': 'false',
  'drawer': false,
  'drawer-width': 240,
  'drawer-width-unit': 'px',
  'sidebar': false,
  'sidebar-position': right,
  'sidebar-width': 240,
  'sidebar-width-unit': 'px'
);
@include sis-layout($layout...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$sidebar: (
  'prefix': $prefix,
  'block': $block,
  'header': false,
  'footer': false
);

@include sis-sidebar($sidebar...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$table: (
  'prefix': $prefix,
  'block': $block,
  'gap': 8,
  'header': false,
  'header-height': 40,
  'row-height': 40,
  'row-link': false,
  'row-draggable': false,
  'row-actions': 0,
  'row-icon: false',
  'row-progress-bar: false',
  'paging': false,
  'paging-height': 48
);
@include sis-table($table...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$toolbar: (
  'prefix': $prefix,
  'block': $block,
  'title': false,
  'search': false,
  'filter': false,
  'action': false,
  'more': false
);

@include sis-toolbar($toolbar...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$tree: (
  'prefix': $prefix,
  'block': $block,
  'gap': $gap,
  'small': $small,
  'nested': $nested,
  'path': $path, // for hierarchy path
  'header': $header,
  'action': $action,
  'drag': $drag,
  'progress-bar': $progress-bar,
);

@include sis-tree($tree...);
*/
.mat-card.sis-form-card {
  margin-bottom: 8px;
  padding: 0; }
  .mat-card.sis-form-card:after {
    content: '';
    position: absolute;
    z-index: 9;
    top: 4px;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.64); }
  .mat-card.sis-form-card .sis-form-card__content {
    padding: 16px; }
  .mat-card.sis-form-card .sis-form-card__progress {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    height: 4px; }
  .mat-card.sis-form-card.sis-form-card--init:after {
    animation: 0.32s 0.32s both sis-form-card-init; }

@keyframes sis-form-card-init {
  0% {
    opacity: 1;
    backdrop-filter: blur(1px);
    animation-timing-function: cubic-bezier(0.27, 0.09, 0.83, 1); }
  100% {
    opacity: 0;
    backdrop-filter: none;
    visibility: hidden; } }
  .mat-card.sis-form-card.sis-form-card--init .sis-form-card__progress {
    animation: 0.32s 0.64s both sis-form-card-progress-hide; }

@keyframes sis-form-card-progress-hide {
  0% {
    opacity: 1;
    animation-timing-function: cubic-bezier(0.27, 0.09, 0.83, 1); }
  100% {
    opacity: 0; } }
  .mat-card.sis-form-card.sis-form-card--load:after {
    animation: 0.32s both sis-form-card-load; }

@keyframes sis-form-card-load {
  0% {
    opacity: 0;
    backdrop-filter: none;
    animation-timing-function: cubic-bezier(0.27, 0.09, 0.83, 1); }
  100% {
    opacity: 1;
    backdrop-filter: blur(1px); } }
  .mat-card.sis-form-card.sis-form-card--load .sis-form-card__progress {
    animation: 0.32s both sis-form-card-progress-show; }

@keyframes sis-form-card-progress-show {
  0% {
    opacity: 0;
    animation-timing-function: cubic-bezier(0.27, 0.09, 0.83, 1); }
  100% {
    opacity: 1; } }
  .mat-card.sis-form-card:not(.sis-form-card--header-fixed) .sis-form-toolbar {
    transform: translateY(0) !important; }
  .mat-card.sis-form-card.sis-form-card--header-fixed {
    padding-top: 48px; }
    .mat-card.sis-form-card.sis-form-card--header-fixed .sis-form-toolbar {
      position: fixed;
      z-index: 99;
      top: 0;
      left: 8px;
      right: 16px;
      background: white;
      border-left: 1px solid rgba(0, 0, 0, 0.08);
      border-right: 1px solid rgba(0, 0, 0, 0.08);
      box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16); }

.sis-form .sis-form__section:not(:last-child) {
  padding-bottom: 24px; }

.sis-form .sis-form__title {
  font-size: 16px;
  margin-bottom: 24px; }

.sis-form .sis-form__label-container {
  display: flex; }
  .sis-form .sis-form__label-container .sis-form__label--required {
    position: relative; }
    [dir=ltr] .sis-form .sis-form__label-container .sis-form__label--required {
      padding-right: 10px; }
    [dir=rtl] .sis-form .sis-form__label-container .sis-form__label--required {
      padding-left: 10px; }
    .sis-form .sis-form__label-container .sis-form__label--required:after {
      position: absolute; }
      [dir=ltr] .sis-form .sis-form__label-container .sis-form__label--required:after {
        right: 0;
        left: unset; }
      [dir=rtl] .sis-form .sis-form__label-container .sis-form__label--required:after {
        left: 0;
        right: unset; }

.sis-form .sis-form__label {
  display: block;
  margin-bottom: 8px;
  color: rgba(0, 0, 0, 0.54);
  font-size: 12px;
  font-weight: 400;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap; }

.sis-form .sis-form__label--required:after {
  content: '*';
  color: #f44336;
  font-weight: 600; }
  [dir=ltr] .sis-form .sis-form__label--required:after {
    margin-left: 4px; }
  [dir=rtl] .sis-form .sis-form__label--required:after {
    margin-right: 4px; }

.sis-form .sis-error-container .sis-form__label {
  color: #f44336;
  animation: sis-form-error-label 0.96s cubic-bezier(0.27, 0.09, 0.83, 1); }

@keyframes sis-form-error-label {
  0% {
    color: rgba(0, 0, 0, 0.54); }
  24% {
    color: rgba(0, 0, 0, 0.54); }
  100% {
    color: #f44336; } }

.sis-form .sis-form__field {
  font-size: 14px; }

.sis-form .sis-form__radio {
  display: flex;
  flex-direction: column; }
  .sis-form .sis-form__radio .mat-radio-button:not(:last-child) {
    margin-bottom: 8px; }

.sis-form-toolbar {
  display: flex;
  align-items: center;
  height: 48px;
  padding-top: 8px;
  padding-bottom: 8px;
  transition: padding linear 240ms;
  overflow: hidden;
  justify-content: flex-start; }
  .sis-form-toolbar .sis-form-toolbar__field {
    flex-basis: 240px; }
    [dir=ltr] .sis-form-toolbar .sis-form-toolbar__field:not(:last-child) {
      margin-right: 8px; }
    [dir=rtl] .sis-form-toolbar .sis-form-toolbar__field:not(:last-child) {
      margin-left: 8px; }
  [dir=ltr] .sis-form-toolbar {
    padding-right: 16px; }
  [dir=rtl] .sis-form-toolbar {
    padding-left: 16px; }
  [dir=ltr] .sis-form-toolbar {
    padding-left: 16px; }
  [dir=rtl] .sis-form-toolbar {
    padding-right: 16px; }
  .sis-form-toolbar .sis-form-toolbar__title {
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; }
    [dir=ltr] .sis-form-toolbar .sis-form-toolbar__title {
      margin-right: 16px; }
    [dir=rtl] .sis-form-toolbar .sis-form-toolbar__title {
      margin-right: 16px; }

.sis-form-container {
  position: absolute;
  z-index: 999;
  width: 100%;
  height: 100%;
  font-size: 14px;
  overflow-x: hidden;
  overflow-y: auto;
  background: #f3f3fe; }
  .sis-form-container.sis-form-container--load .sis-form-card:after {
    animation: 0.32s both sis-form-card-load; }

@keyframes sis-form-card-load {
  0% {
    opacity: 0;
    backdrop-filter: none;
    animation-timing-function: cubic-bezier(0.27, 0.09, 0.83, 1); }
  100% {
    opacity: 1;
    backdrop-filter: blur(1px); } }
  .sis-form-container.sis-form-container--load .sis-form-card .sis-form-card__progress {
    animation: 0.32s both sis-form-card-progress-show; }

@keyframes sis-form-card-progress-show {
  0% {
    opacity: 0;
    animation-timing-function: cubic-bezier(0.27, 0.09, 0.83, 1); }
  100% {
    opacity: 1; } }
  .sis-form-container.sis-form-container--init {
    animation: 0.64s both sis-form-container-init; }

@keyframes sis-form-container-init {
  0% {
    opacity: 0;
    animation-timing-function: cubic-bezier(0.27, 0.09, 0.83, 1); }
  100% {
    opacity: 1; } }
  [dir=ltr] .sis-form-container.sis-form-container--with-scroll .sis-form-header-container {
    right: 12px; }
  [dir=rtl] .sis-form-container.sis-form-container--with-scroll .sis-form-header-container {
    left: 12px; }
  .sis-form-container .sis-form-card .sis-form-grid__column {
    margin-top: -4px;
    padding-bottom: 24px; }
  .sis-form-container .sis-form-card .sis-form__label {
    margin-top: 4px; }
  [dir=ltr] .sis-form-container .sis-form-card .sis-information-box {
    margin: 0 8px 4px 0; }
  [dir=rtl] .sis-form-container .sis-form-card .sis-information-box {
    margin: 0 0 4px 8px; }
  .sis-form-container .sis-form-card .mat-card > .mat-progress-bar {
    display: none; }
  .sis-form-container .sis-form-card .mat-card.rc-table-card {
    box-shadow: none !important;
    border: none !important; }
    .sis-form-container .sis-form-card .mat-card.rc-table-card .rc-table-toolbar {
      position: relative;
      width: 100%;
      top: 4px;
      padding: 0;
      height: 24px;
      align-items: flex-start; }
      .sis-form-container .sis-form-card .mat-card.rc-table-card .rc-table-toolbar .rc-table-toolbar__title {
        margin-bottom: 8px;
        color: rgba(0, 0, 0, 0.54);
        font-size: 12px;
        line-height: 12px;
        font-weight: 400; }
      .sis-form-container .sis-form-card .mat-card.rc-table-card .rc-table-toolbar sis-report-export-menu {
        position: absolute;
        top: -12px; }
        [dir=ltr] .sis-form-container .sis-form-card .mat-card.rc-table-card .rc-table-toolbar sis-report-export-menu {
          right: 0; }
        [dir=rtl] .sis-form-container .sis-form-card .mat-card.rc-table-card .rc-table-toolbar sis-report-export-menu {
          left: 0; }
        .sis-form-container .sis-form-card .mat-card.rc-table-card .rc-table-toolbar sis-report-export-menu .mat-button-ripple {
          display: none; }
  .sis-form-container .sis-form-card .sis-form-toolbar {
    height: 56px;
    border-bottom: 1px solid #ECECF7;
    gap: 12px; }
  .sis-form-container .sis-form-card.sis-form-card--collapsed .sis-form-toolbar {
    border-bottom-color: transparent; }

.sis-form-grid {
  display: flex;
  flex-direction: column; }
  .sis-form-grid .sis-form-grid__row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px; }
  .sis-form-grid .sis-form-grid__column {
    padding: 0 8px; }
  .sis-form-grid .sis-form-template-text {
    margin-top: 4px; }

.sis-form-header-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  transition: transform cubic-bezier(0.12, 0.87, 0.15, 1) 0.96s; }
  .sis-form-header-container:not(.sis-form-header-container--toggle) {
    z-index: 99; }
  .sis-form-header-container.sis-form-header-container--toggle {
    z-index: 0; }
    .sis-form-header-container.sis-form-header-container--toggle + .sis-form-main-container .sds-tabs-in-form-layout::part(sds-tab-header) {
      z-index: -1; }
  .sis-form-header-container.sis-form-header-container--hide {
    transform: translateY(-100%); }
  .sis-form-header-container.sis-form-header-container--show {
    transform: translateY(0); }

.sis-form-main-container {
  padding: 0 8px 8px; }
  .sis-form-main-container > grid {
    display: block;
    padding-top: 8px; }
  .sis-form-main-container .sis-accounting .sis-amount span {
    white-space: nowrap; }

.sis-subway-container {
  margin: -8px -8px 0; }
  .sis-subway-container.sis-subway-container--empty {
    height: 0; }

.sis-form-tab-group {
  margin: -8px; }
  .sis-form-tab-group .mat-tab-header-pagination {
    z-index: 1; }
  .sis-form-tab-group .mat-tab-label {
    padding: 0 !important;
    min-width: 0 !important; }
    .sis-form-tab-group .mat-tab-label .sis-form-tab__label {
      padding: 0 24px !important; }
  .sis-form-tab-group .mat-tab-body-content {
    padding: 8px; }
  .sis-form-tab-group .sis-form-tab__label.sis-form-tab__label--invalid {
    color: #f44336; }
    .sis-form-tab-group .sis-form-tab__label.sis-form-tab__label--invalid:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: rgba(244, 67, 54, 0.16); }

.sds-tabs-in-form-layout {
  margin: -8px 0; }
  .sds-tabs-in-form-layout::part(sds-tab-header) {
    text-transform: uppercase;
    margin: 0 -8px; }

.sis-page-grid {
  display: flex;
  flex-direction: column; }
  .sis-page-grid .sis-page-grid__row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -4px; }
  .sis-page-grid .sis-page-grid__column {
    padding: 0 4px;
    min-width: 360px;
    overflow: hidden; }


.sis-form-drawer-container {
  height: calc(100vh - 64px);
  transform: translate3d(0, 0, 0); }

.sis-form-drawer {
  width: 80%; }

.sis-form-popup .sis-form-grid {
  padding: 0; }

.sis-form-popup__content {
  padding-bottom: 24px; }
  .sis-form-popup__content .sis-form-card {
    border: none;
    box-shadow: none !important; }
  .sis-form-popup__content .sis-form-card__content {
    padding: 0 !important; }
  .sis-form-popup__content .sis-form-grid__column {
    padding-bottom: 24px; }

.sis-form-popup__footer .sis-form-grid__column {
  flex: unset !important;
  padding-bottom: 0 !important; }

/**
 * Applies styles for users in high contrast mode. Note that this only applies
 * to Microsoft browsers. Chrome can be included by checking for the `html[hc]`
 * attribute, however Chrome handles high contrast differently.
 */
/* Theme for the ripple elements.*/
/* stylelint-disable material/no-prefixes */
/* stylelint-enable */
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$card: (
  'prefix': $prefix,
  'block': $block,
  'fixable': true,
  'warning': false
  'toolbar': false,
  'drawer': false,
  'drawer-width': 280,
  'table': false,
  'table-paging': false,
);
@include sis-card($card...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$form: (
  'prefix': $prefix,
  'block': $block
);
@include sis-form($form...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$grid: (
  'prefix': $prefix,
  'block': $block,
  'cards': false
);
@include sis-grid($grid...);

Note: Use with fxFlex.
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$header: (
  'prefix': $prefix,
  'block': $block,
  'sidebar': false,
  'shadow': true,
  'border': false,
  'icon': false,
  'info': false,
  'actions': 0
);

@include sis-header($header...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$layout: (
  'prefix': $prefix,
  'block': $block,
  'header': false,
  'tabs': 'false',
  'drawer': false,
  'drawer-width': 240,
  'drawer-width-unit': 'px',
  'sidebar': false,
  'sidebar-position': right,
  'sidebar-width': 240,
  'sidebar-width-unit': 'px'
);
@include sis-layout($layout...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$sidebar: (
  'prefix': $prefix,
  'block': $block,
  'header': false,
  'footer': false
);

@include sis-sidebar($sidebar...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$table: (
  'prefix': $prefix,
  'block': $block,
  'gap': 8,
  'header': false,
  'header-height': 40,
  'row-height': 40,
  'row-link': false,
  'row-draggable': false,
  'row-actions': 0,
  'row-icon: false',
  'row-progress-bar: false',
  'paging': false,
  'paging-height': 48
);
@include sis-table($table...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$toolbar: (
  'prefix': $prefix,
  'block': $block,
  'title': false,
  'search': false,
  'filter': false,
  'action': false,
  'more': false
);

@include sis-toolbar($toolbar...);
*/
/*
@import "~@synisys/idm-ui-settings/all"

$prefix: 'prefix';
$block: 'block';

$tree: (
  'prefix': $prefix,
  'block': $block,
  'gap': $gap,
  'small': $small,
  'nested': $nested,
  'path': $path, // for hierarchy path
  'header': $header,
  'action': $action,
  'drag': $drag,
  'progress-bar': $progress-bar,
);

@include sis-tree($tree...);
*/
.df-template-editor-header {
  position: fixed;
  z-index: 9999;
  display: flex;
  align-items: center;
  top: 0;
  left: 0;
  right: 0;
  background: white;
  opacity: 0;
  height: 64px;
  padding: 12px 8px;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0px rgba(0, 0, 0, 0.14), 0 1px 5px 0px rgba(0, 0, 0, 0.12); }
  .df-template-editor-header.df-template-editor-header--init {
    opacity: 1;
    animation: 0.96s both df-template-editor-header-init; }

@keyframes df-template-editor-header-init {
  0% {
    transform: translateY(-16px);
    animation-timing-function: cubic-bezier(0.12, 0.87, 0.15, 1); }
  100% {
    transform: translateY(0); } }
  .df-template-editor-header .df-template-editor-header__section {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    flex-grow: 1;
    justify-content: center;
    height: 40px;
    overflow: hidden; }
  .df-template-editor-header .df-template-editor-header__icon {
    padding: 10px;
    width: 40px;
    height: 40px;
    border-radius: 4px; }
    [dir=ltr] .df-template-editor-header .df-template-editor-header__icon {
      margin-right: 8px; }
    [dir=rtl] .df-template-editor-header .df-template-editor-header__icon {
      margin-left: 8px; }
  .df-template-editor-header .df-template-editor-header__title {
    width: calc(100% - 40px - 8px);
    height: 22px;
    line-height: 22px;
    font-size: 18px;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; }
  .df-template-editor-header .df-template-editor-header__action {
    flex: 0 0 auto; }
    [dir=ltr] .df-template-editor-header .df-template-editor-header__action {
      margin-left: 8px; }
    [dir=rtl] .df-template-editor-header .df-template-editor-header__action {
      margin-right: 8px; }
    [dir=ltr] .df-template-editor-header .df-template-editor-header__action:last-child {
      margin-right: 8px; }
    [dir=rtl] .df-template-editor-header .df-template-editor-header__action:last-child {
      margin-left: 8px; }

.df-template-editor-content {
  padding: 64px 16px 16px; }

.sis-form-popup .sis-form-grid {
  padding: 0; }

.sis-form-popup__content {
  padding-bottom: 24px; }

.sis-form-popup__content .sis-form-card {
  border: none; }

.sis-form-popup__footer {
  display: flex;
  justify-content: flex-end; }

[dir='ltr'] .sis-form-popup__footer .sis-form-popup__footer-button {
  margin-left: 8px; }

[dir='rtl'] .sis-form-popup__footer .sis-form-popup__footer-button {
  margin-right: 8px; }


